Bug 1280475 - High latency seen in Neutron hops during performance tests
High latency seen in Neutron hops during performance tests
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron (Show other bugs)
6.0 (Juno)
x86_64 Linux
high Severity high
: ---
: 7.0 (Kilo)
Assigned To: lpeer
Ofer Blaut
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 15:06 EST by nalmond
Modified: 2016-04-26 12:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-24 10:08:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description nalmond 2015-11-11 15:06:25 EST
This environment has two regions. On one of them, high latency is being seen in the hops within Openstack/neutron and then cleaning up once within the core network. The spikes occur when performance tests are run at certain intervals. The tests are run in both regions, and the issues are only seen within the one region. All instances see this pattern.

The network layout is several UCS chassis (blades) for our neutron/mgmt nodes connected up to an Fabric Interconnect, and then off to the Dist layer of Cisco 5k's and up and through the Core. 2x 10Gb connections to the FI coming out of Openstack blades.

Note You need to log in before you can comment on or make changes to this bug.